kr.co.hanwha.hifive.screen.task.contract

## Interface AddTaskSelectMemberContract.View

All Superinterfaces:
  BaseView<AddTaskSelectMemberContract.Presenter>

All Known Implementing Classes:
  AddTaskSelectMemberActivity

Enclosing interface:
  AddTaskSelectMemberContract

    public static interface AddTaskSelectMemberContract.View
    extends BaseView<AddTaskSelectMemberContract.Presenter>

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setCompleteCount(int count)` 선택된 수 표시
`void` `setSelectedMemberVisible(boolean visible)` 선택한 멤버 레이아웃 노출

### Methods inherited from interface kr.co.hanwha.hifive.base.BaseView

`showAlert, showAlert, showAlert, showAlert, showAlert, showLoadingDialog, showToast, showToastAlert, showToastConfirm, showToastEmpty, showToastImpossible`

### Method Detail

#### setSelectedMemberVisible

    void setSelectedMemberVisible(boolean visible)

선택한 멤버 레이아웃 노출

Parameters:
  `visible` - Boolean

#### setCompleteCount

    void setCompleteCount(int count)

선택된 수 표시

Parameters:
  `count` - Integer